﻿body {
  background-color : #335A80;
}
h1 {
	font-size: 24px;
}
h2 {
	font-size: 16px;
}
.current {
	color: #FFFFFF;
}
#red {
	color: #990000;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1395px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 250px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 681px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 552px;
	top: 716px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.content {
	position: absolute;
	width: 622px;
	height: 1139px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
#share{
	display: block;
	width: 602px;
	height: 40px;
	margin-top: 10px;
	margin-left: 10px;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.L_column {
	position: absolute;
	width: 304px;
	height: 884px;
	left: 4px;
	top: 30px;
}
.break_line {
	position: absolute;
	left: 313px;
	width: 2px;
	height: 1000px;
	top: 12px;
	background-repeat: no-repeat;
	background-color: #000000;
}
.R_column {
	position: absolute;
	width: 310px;
	height: 900px;
	left: 318px;
	top: 50px;
}
.intelligent_mail_insert_system {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	width: 285px;
	height: 55px;
	left: 10px;
	font-weight: bold;
	color: #990000;
	text-align: center;
}
.copy18 {
	position: absolute;
	width: 293px;
	height: 60px;
	top: 93px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-indent: 4px;
}
.xtreme_visions {
	position: absolute;
	width: 293px;
	height: 80px;
	top: 160px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-indent: 4px;
}
.call1 {
	width: 306px;
	height: 16px;
	top: 275px;
	position: absolute;
	left: 2px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.action {
	position: absolute;
	width: 303px;
	height: 30px;
	top: 300px;
	left: 4px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.col_line8 {
	position: absolute;
	width: 295px;
	left: 10px;
	height: 2px;
	top: 355px;
	background-color: #000000;
}
.options {
	position: absolute;
	width: 302px;
	height: 20px;
	top: 370px;
	left: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
}
.mark22 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 422px;
	left: 15px;
}
.match22 {
	position: absolute;
	width: 255px;
	height: 30px;
	top: 420px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark23 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 475px;
	left: 15px;
}
.match23 {
	position: absolute;
	width: 255px;
	height: 30px;
	top: 473px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark24 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 532px;
}
.match24 {
	position: absolute;
	width: 255px;
	height: 25px;
	top: 534px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark25 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 580px;
	left: 15px;
}
.match25 {
	position: absolute;
	width: 225px;
	top: 583px;
	height: 20px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark26 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 626px;
	left: 15px;
}
.match26 {
	position: absolute;
	width: 255px;
	height: 20px;
	top: 629px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark27 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 674px;
}
.match27 {
	position: absolute;
	width: 255px;
	height: 20px;
	top: 676px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark28 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 730px;
	left: 15px;
}
.match28 {
	position: absolute;
	width: 255px;
	height: 30px;
	top: 728px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.col_line9 {
	position: absolute;
	width: 295px;
	height: 2px;
	top: 800px;
	left: 10px;
	background-color: #000000;
}
.intelligent_inserters {
	position: absolute;
	width: 300px;
	height: 45px;
	top: 820px;
	left: 4px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
}
.go {
	position: absolute;
	width: 304px;
	height: 20px;
	top: 870px;
	left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: center;
}
.col_line10 {
	position: absolute;
	width: 275px;
	height: 2px;
	top: 120px;
	left: 10px;
	background-color: #000000;
}
.col_line11 {
	position: absolute;
	width: 275px;
	left: 10px;
	height: 2px;
	top: 570px;
	background-color: #000000;
}
.copy19 {
	position: absolute;
	width: 284px;
	height: 96px;
	top: 12px;
	left: 4px;
	text-align: center;
	padding-top: 4px;
}
.options_header {
	position: absolute;
	width: 284px;
	height: 20px;
	top: 145px;
	font-family: Arial, Helvetica, sans-serif;
	color: #990000;
	left: 10px;
	font-weight: bold;
}
.read_cap_header {
	position: absolute;
	width: 285px;
	height: 57px;
	top: 595px;
	left: 4px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
}
.read_cap_copy {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 260px;
	height: 200px;
	top: 680px;
	left: 4px;
	text-indent: 4px;
}
.copy24 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 270px;
	height: 60px;
	top: 135px;
	left: 4px;
	text-indent: 4px;
}
.copy25 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 265px;
	height: 20px;
	top: 225px;
	left: 4px;
}
.mark29 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 190px;
}
.match29 {
	position: absolute;
	width: 240px;
	height: 20px;
	left: 50px;
	top: 192px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark30 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 235px;
}
.match30 {
	position: absolute;
	width: 240px;
	height: 20px;
	left: 50px;
	top: 237px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark31 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 280px;
}
.match31 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 20px;
	left: 50px;
	top: 282px;
}
.mark32 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 325px;
}
.match32 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 20px;
	top: 327px;
	left: 50px;
}
.mark33 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 370px;
}
.match33 {
	position: absolute;
	width: 235px;
	height: 20px;
	top: 372px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.mark34 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 415px;
}
.match34 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 20px;
	top: 417px;
	left: 50px;
}
.mark35 {
	position: absolute;
	width: 25px;
	height: 25px;
	left: 15px;
	top: 460px;
}
.match35 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	position: absolute;
	width: 235px;
	height: 30px;
	top: 457px;
	left: 50px;
}
.mark36 {
	position: absolute;
	width: 25px;
	height: 25px;
	top: 505px;
	left: 15px;
}
.match36 {
	position: absolute;
	width: 235px;
	height: 30px;
	top: 502px;
	left: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1282px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1347px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 252px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 558px;
	top: 728px;
	left: 50px;
	background-color: #FF0000;
}
.checkback {
	position: absolute;
	width: 593px;
	height: 50px;
	top: 1020px;
	left: 10px;
	border: 2px solid #FF0000;
	padding-top: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
